Subject: X in 256 colour mode on an A5000

From: Rob Davis <[email-masked]>
Date: Thu, 23 Sep 1999 19:17:28 +0100

Anyone know how I can get this to work?  When using it in a 256 colour
mode, the screen dies never to return.  I can't even get into a virtual
terminal.  16 colour modes pretend to work, but all I can see is
white... Even the grey stuff of a normal X screen is not visable.

xdm is working (at least I can login from another X server) but I
actually want it to work the other way around (ie, use the A5000 as an X
server for my intel Linux box).

Thanks.

Ps. It's a 2.0.36 kernel with a fairly recent armlinux distrib (1 month
old).

Pps... Can the fact that mkswap doesn't work for an A5000 be added to
the faq, with details of how to get a copy and manually setup a swap
partition.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]